<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="name_trailer_mt2"				text="MT2"/>
		<text name="name_trailer_mt3"				text="MT3"/>
		<text name="function_milk"					text="Cette remorque est utilisée pour transporter du lait ou de l'eau."/>
		<text name="function_milkTrailer"			text="Attache remorque."/>
		<text name="unit_literSmall"				text="Capacité de charge faible"/>
		<text name="unit_literMiddle"				text="Capacité de charge moyenne"/>
		<text name="unit_literBig"					text="Capacité de charge grande"/>
		<text name="design_without"					text="Non étiquette"/>
		<text name="design_german"					text="Allemand"/>
		<text name="design_english"					text="Anglais"/>
		<text name="design_french"					text="Français"/>
		<text name="ui_colorMAN"					text="MAN beige classique"/>
		<text name="ui_colorLizBlue"				text="Lizard Bleu"/>
		<text name="ui_colorLizEcru"				text="Lizard Écru"/>
		<text name="ui_colorLizOlive"				text="Lizard Olive"/>
		<text name="ui_colorLizPink"				text="Lizard Rose"/>
		<text name="ui_colorLizRed"					text="Lizard Rouge"/>
		<text name="ui_colorStainSteel"				text="Stainless Steel"/>
		<text name="ui_colorBlackMet"				text="Noir Métallisé"/>
		<text name="ui_colorBedYellow"				text="Doré"/>
		<text name="ui_colorGoldhofPink"			text="Rose Métallisé"/>
		<text name="ui_colorDeutzGreen"				text="Deutz Vert"/>
		<text name="ui_colorDeutzGreenM"			text="Deutz Vert matt"/>
		<text name="ui_colorDeutzWarrior"			text="Deutz Warrior"/>
		<text name="ui_colorDeutzWarriorM"			text="Deutz Warrior matt"/>
		<text name="ui_colorNewHollBlue"			text="Bleu Métallisé"/>
		<text name="ui_colorFlieglBrown"			text="Marron Métallisé"/>
		<text name="ui_colorKroneGreen"				text="Vert Métallisé"/>
		<text name="ui_colorStaraOrange"			text="Orange Métallisé"/>
		<text name="ui_colorLizPurple"				text="Violet Métallisé"/>
		<text name="ui_colorCaseRed"				text="Rouge Métallisé"/>
		<text name="ui_colorJDYellow"				text="Jaune Métallisé"/>
	</texts>
</l10n>